Each component of vRealize Operations for Horizon has requirements for the software on the system where it is installed.

Adapter Software Requirements

You can install the Horizon adapter on a cluster node or remote collector node in vRealize Operations Manager.

The Horizon adapter has the following software requirements.

  • vRealize Operations Manager 6.0.3 and 6.1

  • Licenses that enable vRealize Operations for Horizon 6.2 and vRealize Operations Manager 6.0.3 or vRealize Operations Manager 6.1

Broker Agent Software Requirements

You install the vRealize Operations for Horizon broker agent on a Horizon Connection Server host in your Horizon environment. You install the broker agent on one Horizon Connection Server host in each Horizon pod.

The broker agent has the following software requirements:

  • View Connection Server 6.0.1 or later

  • Microsoft .NET Framework version 4.5

Desktop Agent Software Requirements

In VMware Horizon 6 version 6.2.1 environments, the vRealize Operations for Horizon desktop agent version 6.2 is installed as part of the Horizon Agent installation.

Note:

The desktop agent version that is installed depends on the version of Horizon Agent that you install. To install the latest version of the desktop agent, download the desktop agent from the product download page and install it over the desktop agent that is included in Horizon Agent.